Subject: Ticket Assigned - escalation C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 18:09:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation C&C ?                    Hi           09:49 PM, 10th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:49 PM, 10th Nov                   MAX UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:49 PM, 10th Nov                     ?                    1           09:49 PM, 10th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:49 PM, 10th Nov                     ?                    9594596612           09:49 PM, 10th Nov                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:49 PM, 10th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:49 PM, 10th Nov                     ?                    P⁰2           09:49 PM, 10th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:49 PM, 10th Nov                     ?                    2           09:49 PM, 10th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:49 PM, 10th Nov                     ?                    1           09:49 PM, 10th Nov                   MAX UAE whatsapp bot                   Please enter your email address           09:49 PM, 10th Nov                     ?                    [email-masked]           09:50 PM, 10th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:50 PM, 10th Nov                     ?                    Hi           09:50 PM, 10th Nov                     ?                    Der           09:51 PM, 10th Nov                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:57 PM, 10th Nov                   Mohammed                   Sorry for late reply           09:59 PM, 10th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:59 PM, 10th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:03 PM, 10th Nov                   Mohammed                   Is there anything else may I assist you?           10:05 PM, 10th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5242873